# Interface LoadMolstarInterface<P, L>

#### Type Parameters

- #### P

- #### L

#### Hierarchy

- LoadMolstarInterface

- Defined in src/RcsbFvStructure/StructureViewers/MolstarViewer/MolstarActionManager.ts:38

#####
Index

### Properties

loadMethod
loadParams

## Properties

### loadMethod

loadMethod: LoadMethod

- Defined in src/RcsbFvStructure/StructureViewers/MolstarViewer/MolstarActionManager.ts:39

### loadParams

loadParams: LoadParams<P, L>

- Defined in src/RcsbFvStructure/StructureViewers/MolstarViewer/MolstarActionManager.ts:40

Generated using TypeDoc